  /*Voor de huisstijl 2026*/
#mdx_mainwrap, 
#mdx_headerwrap .container_16, 
#mdx_mainwrap .container_16, 
#mdx_footerwrap .container_16, 
#mdx_toppanel .container_16, 
#copyright .container_16
{max-width:90%!important;margin-left: auto!important;margin-right: auto!important;}

body,#mdx_panel{ background-color: #ffffff!important; border-top-color:#ffffff;}

body{font-family: 'Roboto', sans-serif;}

h1, h2, h3, h4 {font-family:'Roboto', sans-serif!important;}

body{color:#000000;}

a, a:hover {color:#000000;}

h1, h2, h3, h4 {color:#000000!important;} 

#mdx_mainwrap {background-color:#ffffff;border:none!important;}

#mdx_headerwrap{background-color:#ffffff;}

#mdx_footerwrap{border:none!important;}


#mdx_footerwrap, #mdx_footerwrap a
{color:#ffffff;}

#mdx_footerwrap, #mdx_footerwrap a:hover {color:#FA0606;}

#mdx_footerwrap .container_16{background-color:#ffffff;}

.theme{background-color:#ffffff;}
.themeborder{border-color:#ffffff;}


#nav-menu ul li a,
#nav-menu ul li.active ul li a,
#nav-menu ul li.active ul li.active ul li a,
#mdx_rightwrap li.tl-tag a
{color:#00000;
text-decoration:none;}



#nav-menu li.active a,
#nav-menu li.active ul li.active a,
#nav-menu li.active ul li.active ul li.active a,
#nav-menu ul li a:hover,
#nav-menu ul li.active ul li a:hover,
#nav-menu ul li.active ul li.active ul li a:hover,
#mdx_footerwrap a:hover,
#mdx_rightwrap li.tl-tag a:hover

{color:#FA0606}


#nav-menu ul ul{border-color: #000000 #DDDDDD #DDDDDD;}

.paging ul.pageList li a.active, .paging ul.pageList li:hover a, #quip-add-comment-qcom button.button_big, 
.flex-control-nav a, .mdx_tab ul.login  {background-color: #000000;}

#mdx_panel {
    border-bottom: 0px solid #000000;}
    
.rode-titel {
background-color:#FA0606; 
padding:2%;
margin:5px;
border:2px;
border-style: solid;
border-color:#FA0606;
}

.rode-titel-laag {
background-color:#FA0606; 
padding:1%;
margin:5px;
border:2px;
border-style: solid;
border-color:#FA0606;
}

.ronde-rode-titel {
background-color:#FA0606; 
padding:2%;
margin:5px;
border:2px;
border-radius:8px;
border-style: solid;
border-color:#FA0606;
}

.dik-roze-lijntje-links {
padding:2%;
margin:5px;
border-left:3px;
border-left-style: solid;
border-left-color:#fbd5d5;
}

.dun-roze-lijntje-links {
padding:2%;
margin:5px;
border-left:1px;
border-left-style: solid;
border-left-color:#fbd5d5;
}

.dun-grijs-lijntje-links {
padding:2%;
margin:5px;
border-left:1px;
border-left-style: solid;
border-left-color:#ebebec;
}

.roze-titel {
background-color:#fceeee; 
padding:2%;
margin:5px;
border:1px;
border-radius:8px;
border-style: solid;
border-color:#fbd5d5;
}

.ronde-roze-titel {
background-color:#fceeee; 
margin:1px;
border:1px;
border-radius:50%;
border-style: solid;
border-color:#fbd5d5;
height: 55px;
width: 55px;
padding: 1px;
}


.rode-titel-25-gecentreerd {
background-color:#FA0606; 
padding:2%;
margin:auto;
border:2px;
border-style: solid;
border-color:#FA0606;
width:25%;
}

.rode-titel-80-gecentreerd {
background-color:#FA0606; 
padding:2%;
margin:auto;
border:2px;
border-style: solid;
border-color:#FA0606;
width:80%;
}

.vijftig-gecentreerd {
padding:2%;
margin:auto;
width:50%;
}   

.wit-blokje {
background-color:#ffffff; 
padding:2%;
margin:5px;
}

.witte-titel {
background-color:#ffffff; 
padding:2%;
margin:5px;
border:2px;
border-style: solid;
border-color:#000000;
}

.witte-titel-25-gecentreerd {
background-color:#ffffff; 
padding:2%;
margin:auto;
border:2px;
border-style: solid;
border-color:#000000;
width:25%;
}

.witte-titel-80-gecentreerd {
background-color:#ffffff; 
padding:2%;
margin:auto;
border:2px;
border-style: solid;
border-color:#000000;
width:80%;
}

.grijs-randje {
border-right: 1px solid grey;
padding: 0px 5px 0px 5px;
}

.grijs-vakje{
background-color:#f6f6f3;
padding:2%;
margin:5px;
border:2px;
border-style: solid;
border-color:#f6f6f3; 
 } 

.grijs-vakje-laag{
background-color:#f6f6f3;
padding:1%;
margin:5px;
border:2px;
border-style: solid;
border-color:#f6f6f3; 
 } 
 
.info-vakje{
padding:5px;
margin:5px;
 } 

.wit{color:#ffffff;
text-decoration:none!important;
font-size: 18px;
font-weight:bold; }

a.rood{color:#FA0606;
text-decoration:none!important;
font-size: 18px;
font-weight:bold; }

a.wit:hover {
color:#000000;
 }

a.rood:hover {
color:#000000;
 } 
 
a.plaatsnaam{
text-decoration:none!important;
font-size: 22px;
font-weight:bold;
text-transform: uppercase;
float:right;
 }

a.blauwetekst {
color:#0b6cda;
 } 

a.blauwetekst:visited {
color:#551a8b;
 } 
 
.grijze-titel {
padding:2%;
margin:0px 0px 0px 0px;
border-radius: 3px;
border:1px;
border-color:#ebebec;
border-style:solid;
 } 

 
a.hoofdmenutekst {
text-decoration:none!important;
text-transform: uppercase;
 }

.hometekst{margin-left:15px; }

.footerbalk {
background-color:#000000;
opacity:0.8; 
margin-left:0!important;
width:100%!important;}

font.kleinwit {
color:#ffffff;
text-decoration:none!important;
font-size: 14px;
}

font.kleinrood {
color:#FA0606;
text-decoration:none!important;
font-size: 14px;
}

font.kleinzwart {
color:#000000;
text-decoration:none!important;
font-size: 14px;
}

/* voor nieuw menu locatienav */
#locatienav-menu {
	float:right;
	z-index: 99999;
	padding-top:10px;
}
#locatienav-menu ul {
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
#locatienav-menu ul li {
	float:left;
	padding:10px;
	margin: 0;
}
#locatienav-menu li a {
	text-decoration: none;
}
#locatienav-menu ul a, #nav-menu li.current-menu-ancestor a {
	font-size: 14px;
}
#locatienav-menu ul .current_page_item a, #nav-menu ul .current-menu-item a, #nav-menu ul > .current-menu-parent a {
	text-decoration:none;
}
#locatienav-menu ul li {
	position:relative;
}

#locatienav-menu ul ul {
    background-color: #EFEFEF;
    border-radius: 0 0 5px 5px;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 5px 1px 1px;
    display: none;
    margin-top: 10px;
    padding: 10px;
    position: absolute;
    width: 175px;
    z-index: 99999;
}

#locatienav-menu ul li:hover ul {
	display:block;
}
#locatienav-menu ul li ul li {
	margin: 0;
	padding-bottom: 5px;
	padding-left: 0;
	padding-top: 5px;
        /*pdgging hieronder heb ik toegevoegd om de uitklapmenu's korter te maken IR_20150417*/
        padding:1px;
	width:100%;
}
#locatienav-menu ul li ul li a {
}
#locatienav-menu ul li ul li a:hover, #wrapper #nav-menu ul li ul li.current-menu-item a {
}
#locatienav-menu ul ul ul {
	display:none !important;
}
#locatienav-menu ul ul li:hover ul {
	display:block !important;
	top:-3px;
	left:170px;
}
#locatienav-menu select {
	max-width:100%;
	display:none;
}
#locatienav-menu ul ul ul ul {
	display:none !important;
}
#locatienav-menu ul ul ul li:hover ul {
	display:block !important;
}
/*.nav-button { display: none; } /* hide the navigation button by default */

.rode-knop{
background-color:#fe001c; 
padding:0 3px 1px 3px;
margin:1px 0px 1px 0px;
border-radius: 2px;
border-color:#fe001c;
 }

.best_grote_letters{
font-size:20px; 
line-height:1.5;
font-family: "Roboto", sans-serif;
font-optical-sizing: auto;
}

.middelgrote_letters{
font-size:30px; 
line-height:1.5;
font-weight:bold;
font-family: "Roboto", sans-serif;
font-optical-sizing: auto;
}

.middelgrote_letters_mobiel{
font-size:30px; 
line-height:1;
font-weight:bold;
font-family: "Roboto", sans-serif;
font-optical-sizing: auto;
}

.hele_grote_letters{
font-size:55px; 
line-height:1;
font-weight:bold;
font-family: "Roboto", sans-serif;
font-optical-sizing: auto;
}

.citaat{
margin-left:3px;
underline:none;
 }
 
input.aanmelden_rood{
    background: url(../images/stijlelementen/btn_aanmelden_rood.jpg) no-repeat;
    width:80px;
     }
     
     
.filterDiv {
  float: left;
  width: 100%;
  margin: 2px;
  display: none;
}

.grijs_kader {
  border: 1px solid grey;
  padding: 10px;
  margin: 5px;
}

.show {
  display: block;
}

.container {
  margin-top: 20px;
  overflow: hidden;
}

/* Style the buttons */
.kiesknop {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: #ffffff;
  cursor: pointer;
  border: 1px solid grey;
  width: 250px;  
}

.rode-kiesknop {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: #fa0606;
  cursor: pointer;
  color:white;
  font-weight:bold;
}

.kiesknop:hover {
  background-color: #ddd;
}

.kiesknop.active {
  background-color: #666;
  color: white;
  padding: 12px 16px;
  width: 250px;
}


/*Vanaf hier voor uitklapmenus*/
.uitklapbaar {
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .uitklapbaar:hover {
  text-decoration:underline;
}

.inhoud {
  display: none;
  overflow: hidden;
} 
